Subject: Re: How can I use in console codepage different from ANSI and OEM?
From: Alexander Gotlib <[email-masked]>
To: egor duda <[email-masked]>
Date: Sun, 03 Nov 2002 20:18:16 +0500

Hi there Egor!

> AG>         Subj? For russian language ANSI-codepage is cp1251 (win1251), OEM - cp866
> AG> (dos866). But in unix systems used another one - koi8-r. Koi8-r is de-facto 
> AG> standart for E-mail and News messages. Therefore will be good if Cygwin 
> AG> console will receive possibility to use some different from "CYGWIN 
> AG> codepage=oem" and "CYGWIN codepage=ansi". May be "CYGWIN codepage=none"?
> AG> P.S.:   In cygwin beta 19 and 20 time was no such problem. Simple run 
> AG> "chcp.com 20866" at bash-console and you can relax with koi8-r codepage. :-)
> See http://www.cygwin.com/ml/cygwin-patches/2002-q1/msg00064.html

	Thanx for help. But I've just try this recipe and nothing win. :-(

	I use this version of Cygwin:

	iggy:~$ uname -a
	CYGWIN_NT-5.0 IGGY 1.3.10(0.51/3/2) 2002-02-25 11:14 i686 unknown

	Am I need to update? To which version?

-- 
      WBR, Alexander B. Gotlib,
      mailto:[email-masked] / ICQ# 13043204.
-|-                                                                  -|-

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/